start-cli-notification(1)

NAME
start-cli-notification - Create, delete, or list notifications

SYNOPSIS
start-cli notification [-h|--help] <subcommands>

DESCRIPTION
Create, delete, or list notifications

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-notification-create(1)
    Persist a new notification

start-cli-notification-list(1)
    List notifications

start-cli-notification-mark-seen(1)
    Mark notifications as seen

start-cli-notification-mark-seen-before(1)
    Mark notifications as seen before a given ID

start-cli-notification-mark-unseen(1)
    Mark notifications as unseen

start-cli-notification-remove(1)
    Remove notification for IDs

start-cli-notification-remove-before(1)
    Remove notifications before a given ID